/* Base (large screens like desktops) */
.home-herotitle {
  font-family: var(--font-family-montserrat);
  font-size: 50px;
  color: var(--black-color);
  line-height: 1.2;
  font-weight: 800;
  word-wrap: break-word;
}

/* Tablets */
@media (max-width: 992px) {
  .home-herotitle {
    font-size: 40px;
  }
}

/* Large Phones */
@media (max-width: 768px) {
  .home-herotitle {
    font-size: 32px;
  }
}


.who-we-are span {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
.animate_text-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}
@keyframes backcolor {
  to {
    -webkit-text-stroke: 1px #ff5a00;
    background-position: 0 0;
  }
}
.animated_text h1 {
  -webkit-text-stroke: 2px var(--orange-color);
  font-family: var(--font-family-montserrat);
  font-size: 100px !important;
  font-weight: 600;
  color: transparent;
  background: url("../img/common-img/digno-logo.png") no-repeat center;
  background-size: contain;
  -webkit-background-clip: text;
  background-clip: text;
  animation: moveImage 5s linear infinite;
}
@keyframes moveImage {
  from {
    background-position: 0 50%;
  }
  to {
    background-position: 100% 50%;
  }
}
.animate_text-container br {
  display: none;
}
.skills {
  overflow: hidden;
}
.skills-wrapper {
  margin-top: 2rem;
  width: 100%;
  max-width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}
.item {
  width: 350px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 20px;
  background-color: transparent;
  border: 2px solid var(--lightGray-color);
  border-radius: 8px;
  position: absolute;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.item img {
  width: 50px;
}
.item p {
  white-space: nowrap;
  color: var(--black-color);
  margin-bottom: 0;
}
@keyframes scrollLeft {
  to {
    left: -350px;
  }
}
@keyframes scrollRight {
  to {
    right: -350px;
  }
}
@keyframes scrollAlternate {
  to {
    left: -350px;
  }
}
.scrollLeftWrapper .scrollLeft {
  left: max(calc(320px * 7), 100%);
  animation-name: scrollLeft;
  animation-duration: 100s;
}
.scrollRightWrapper .scrollRight {
  right: max(calc(320px * 7), calc(100% + 320px));
  animation-name: scrollRight;
  animation-duration: 98s;
}
.scrollAlternateWrapper .scrollAlternate {
  left: max(calc(320px * 6), 100%);
  animation-name: scrollAlternate;
  animation-duration: 102s;
}
.scrollLeft:nth-child(1) {
  animation-delay: calc(100s / 7 * (7 - 1) * -1);
}
.scrollLeft:nth-child(2) {
  animation-delay: calc(100s / 7 * (7 - 2) * -1);
}
.scrollLeft:nth-child(3) {
  animation-delay: calc(100s / 7 * (7 - 3) * -1);
}
.scrollLeft:nth-child(4) {
  animation-delay: calc(100s / 7 * (7 - 4) * -1);
}
.scrollLeft:nth-child(5) {
  animation-delay: calc(100s / 7 * (7 - 5) * -1);
}
.scrollLeft:nth-child(6) {
  animation-delay: calc(100s / 7 * (7 - 6) * -1);
}
.scrollLeft:nth-child(7) {
  animation-delay: calc(100s / 7 * (7 - 7) * -1);
}
.scrollRight:nth-child(1) {
  animation-delay: calc(98s / 7 * (7 - 1) * -1);
}
.scrollRight:nth-child(2) {
  animation-delay: calc(98s / 7 * (7 - 2) * -1);
}
.scrollRight:nth-child(3) {
  animation-delay: calc(98s / 7 * (7 - 3) * -1);
}
.scrollRight:nth-child(4) {
  animation-delay: calc(98s / 7 * (7 - 4) * -1);
}
.scrollRight:nth-child(5) {
  animation-delay: calc(98s / 7 * (7 - 5) * -1);
}
.scrollRight:nth-child(6) {
  animation-delay: calc(98s / 7 * (7 - 6) * -1);
}
.scrollRight:nth-child(7) {
  animation-delay: calc(98s / 7 * (7 - 7) * -1);
}
.scrollAlternate:nth-child(1) {
  animation-delay: calc(102s / 6 * (6 - 1) * -1);
}
.scrollAlternate:nth-child(2) {
  animation-delay: calc(102s / 6 * (6 - 2) * -1);
}
.scrollAlternate:nth-child(3) {
  animation-delay: calc(102s / 6 * (6 - 3) * -1);
}
.scrollAlternate:nth-child(4) {
  animation-delay: calc(102s / 6 * (6 - 4) * -1);
}
.scrollAlternate:nth-child(5) {
  animation-delay: calc(102s / 6 * (6 - 5) * -1);
}
.scrollAlternate:nth-child(6) {
  animation-delay: calc(102s / 6 * (6 - 6) * -1);
}
@media only screen and (min-width: 850px) and (max-width: 1365px) {
  .skills h2 {
    font-size: 43px;
    line-height: normal;
  }
  .skills-wrapper {
    margin-top: 1rem;
    height: 90px;
  }
  .item {
    width: 350px;
    height: 90px;
  }
  .item img {
    width: 40px;
  }
  .item h3 {
    font-size: 22px;
    line-height: normal;
  }
}
@media (max-width: 599px) {
  .skills {
    padding: 10% 0 0;
    overflow: hidden;
  }
  .skills h2 {
    font-size: 24px;
    line-height: normal;
    letter-spacing: -0.02em;
    padding-bottom: 10%;
  }
  .skills-wrapper {
    margin-top: -2rem;
  }
  .item {
    width: 300px;
    height: 60px;
  }
  .item img {
    width: 30px;
  }
  .item h3 {
    font-size: 18px;
  }
  @keyframes scrollLeft {
    to {
      left: -280px;
    }
  }
  @keyframes scrollRight {
    to {
      right: -280px;
    }
  }
  @keyframes scrollAlternate {
    to {
      left: -280px;
    }
  }
  .scrollLeftWrapper .scrollLeft {
    left: max(calc(280px * 7), 100%);
  }
  .scrollRightWrapper .scrollRight {
    right: max(calc(280px * 7), calc(100% + 280px));
  }
  .scrollAlternateWrapper .scrollAlternate {
    left: max(calc(280px * 6), 100%);
  }
}
